body {
    background: url(https://source.unsplash.com/random/1920x1080?nude);
    background-size: cover;
}

p{ padding:0 30px 30px 30px; color: #575757; font:12px 'Chakra Petch', sans-serif; line-height:200%; }
p a{ color:#eee; font-weight:bold; }
h3 {
	font: 28px 'Press Start 2P', serif;
	opacity: 0.8;
}

h3.title{
	color: #d5d5d5;
	left: 50px;
	right: 250px;
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 30px;
	text-shadow: 0px 3px 8px #2a2a2a;
	font-size: 48px;
}
h4 {
	left: 60px;
	font: 24px 'Chakra Petch', sans-serif;
    font-weight: bold;
    text-shadow: 0px 3px 8px #2a2a2a;
    opacity: 0.8;
    padding-left: 20px;
}
p img {
	padding-right: 0;
	padding-left: 10px;
}			
#content { width:720px; height:800px; margin:30px auto; text-align:left; }
#releases {
	background-color: rgba(254,255,255,0.5134578);
	margin: 10px;
	padding: 10px;
}
.release {
	padding: 25px;
	
}